Hinweis:

Dieser Artikel ist relevant, wenn Sie PDF-Generator-Funktionen von Adobe® LiveCycle® ES, ES2, ES3, ES4, Adobe Digital Enterprise Platform (ADEP) oder Adobe Experience Manager (AEM) Forms verwenden.

Für manche Vorgänge im PDF-Generator ist Adobe® Acrobat erforderlich. Im PDF-Generator ist daher eine kostenlose Version von Adobe Acrobat enthalten. Da für LiveCycle und Acrobat unterschiedliche Release-Termine gelten, unterscheiden sich auch ihre Termine für den technischen Support. Weitere Informationen finden Sie unter Adobe-Produkte für Unternehmen und Zeiträume für den technischen Support.

Infolgedessen verwenden Sie möglicherweise ältere oder inkompatible Versionen von LiveCycle oder Acrobat, was nicht unterstützte oder weniger sichere Konfigurationen zur Folge hat.

Adobe Experience Manager (AEM) Forms ersetzt LiveCycle und bietet alle gleichen Funktionen und mehr. Falls möglich, sollten Kunden zu AEM Forms und Acrobat DC wechseln. Um von LiveCycle zu AEM Forms zu wechseln, kontaktieren Sie uns unter https://www.adobe.com/marketing-cloud/experience-manager/forms-document-management.html#amc-rfi

Version Empfehlung

LiveCycle ES, ES2, ADEP, ES3 und ES4.

Die Versionen von Acrobat, die mit allen Versionen von LiveCycle und ADEP kompatibel sind, haben das Ende der Unterstützung erreicht. Kunden mit diesen Versionen sollten die Umstellung auf AEM Forms in Betracht ziehen.  

AEM Forms 6.x

Acrobat Pro XI erreichte am 15.10.2017 das Ende der Unterstützung. Aktualisieren Sie Ihre Acrobat-Version auf Acrobat DC oder Acrobat 2017. In der Produktdokumentation finden Sie die Acrobat-Version, die mit Ihrer Version von AEM Forms kompatibel ist.

Dieses Werk unterliegt den Bedingungen der Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Twitter™- und Facebook-Beiträge fallen nicht unter die Bedingungen der Creative Commons-Lizenz.

Rechtliche Hinweise   |   Online-Datenschutzrichtlinie